*
{
    margin: 0;
    padding: 0;
}

html, body
{
    background: #240000;
    color: #FFF;
    height: 768px;
    font-family: "Constantia", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

a
{
    color: #fff;
}

    a:hover
    {
        color: #fff7d5;
    }

p
{
    margin: 18px 0;
    text-align: center;
}

img
{
    border: 0;
}

h1
{
    margin: 0;
}


h2
{
    font-family: 'Trajan Pro', Georgia, 'Nimbus Roman No9 L', serif;
    font-size: 22px;
    text-align: center;
    margin: 0;
    color: #ffc424;
    position: relative;
    padding-top: 5%;
}
    /* Gradient (requires div because of z-index of background)*/
    h2 div
    {
        background-image: linear-gradient(bottom, #815C00 1%, #FFC524 40%, #FFF0C6 80%);
        background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.01, #815C00),color-stop(0.4, #FFC524),color-stop(0.8, #FFF0C6));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        position: absolute;
        width: 100%;
    }
    /* Shading and outline in background*/
    h2:after
    {
        content: attr(data-text);
        text-shadow: 1px 3px 2px #240000, -1px -1px #240000, 1px 1px #240000,-1px 1px #240000, 1px -1px #240000;
        text-shadow: 1px 3px 2px rgba(36, 0, 0, 0.5), -1px -1px rgba(36,0,0,0.5), 1px 1px rgba(36,0,0,0.5),-1px 1px rgba(36,0,0,0.5), 1px -1px rgba(36,0,0,0.5);
    }

/* Backgrounds and wrappers*/

.wrapper
{
    width: 994px;
    height: 738px;
    margin: 0 auto;
    background: transparent url('../images/site/bg.png') no-repeat;
    box-shadow: 0 0 5px #160000;
    padding: 15px;
}

.content
{
    font: 28px/40px Georgia, "Times New Roman",Times,serif;
    padding: 200px 0 0;
    text-align: center;
}

.small
{
    font-size: 14px;
    line-height: 18px;
}

#background
{
    background-position: center top;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    background-image: url(http://www.stratego.com/wp-content/themes/stratego/images/bg-play.jpg);
}


#flashWrapper
{
    width: 1024px;
    height: 768px;
    margin: 0 auto;
    position: relative;
    box-shadow: 0 0 20px 15px #000000;
}

#noJS, #loader
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #240000;
    box-shadow: 0 0 20px 15px #000000;
}

#noJS
{
    z-index: 500;
}

#helpbg
{
    display: none;
    background-color: #000000;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    position: absolute;
}

#loader
{
    z-index: 99;
}

#loader-ticker
{
    margin: 0 auto;
    width: 500px;
    text-align: left;
    display: none;
}

    #loader-ticker ul
    {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        #loader-ticker ul li
        {
            padding: 0;
            margin: 0;
            height: 60px;
            font-size: 16px;
            line-height: 1.2;
        }

            #loader-ticker ul li span
            {
                display: inline-block;
                width: 400px;
                vertical-align: middle;
            }

        #loader-ticker ul img
        {
            width: 50px;
            height: 50px;
            border-radius: 3px 3px 3px 3px;
            background-color: #ba2429;
            border: 1px solid #760404;
            -webkit-box-shadow: 0 0 3px 0 #ba2429;
            box-shadow: 0 0 3px 0 #ba2429;
            margin: 4px 10px 4px 4px;
            vertical-align: middle;
        }

            #loader-ticker ul img.noBackground
            {
                background-color: transparent;
                border: none;
                border-style: none;
                -webkit-box-shadow: none;
                box-shadow: none;
            }

/* Error boxes */
.fberrorbox
{
    background-color: #FFEBE8;
    border: 1px solid #DD3C10;
    color: #333333;
    font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    line-height: 1.28;
    background-color: #ffffff;
    box-shadow: none;
}

.errorbox
{
    display: none;
    text-align: left;
    background-color: #240000;
    box-shadow: 0 0 20px 15px #000000;
    width: 150px;
}
/* Header */

header
{
    position: relative;
}

/* Login */


.login
{
    position: absolute;
    top: 0;
    right: 0;
    color: #9b7d46;
    font-size: 80%;
}

    .login td
    {
        text-align: right;
        padding-right: 10px;
    }

    .login a
    {
        color: #9b7d46;
    }

    .login input[type=text], .login input[type=password]
    {
        display: inline-block;
        width: 106px;
        height: 22px;
        background: transparent url('../images/site/login-input.png') no-repeat 0 0;
        border: 0;
        padding: 2px 4px;
        color: #fff;
        outline: none !important;
    }


    .login input[type=submit]
    {
        display: inline-block;
        width: 76px;
        height: 26px;
        color: #ffc424;
        text-shadow: 1px 3px 2px #240000;
        background: transparent url('../images/site/login-button.png') no-repeat;
        border: 0;
        cursor: pointer;
    }

        .login input[type=submit]:hover
        {
            background-position: 0 -26px;
        }

    .login .error
    {
        color: #FFB5B5;
        font-weight: bold;
    }

#popup
{
    display: none;
    background: transparent url('../images/site/register-background.png') no-repeat;
    /*margin: 0 auto;*/
    text-align: center;
    -webkit-background-size: 100% 100%; /* Safari and Chrome */
    -moz-background-size: 100% 100%; /* Firefox */
    -ms-background-size: 100% 100%; /* Internet Explorer */
    -o-background-size: 100% 100%; /* Opera */
    background-size: 100% 100%; /* CSS3 */
    padding: 3px 64px 29px 41px;
}


    #popup input[type=submit]
    {
        display: inline-block;
        width: 76px;
        height: 26px;
        color: #ffc424;
        text-shadow: 1px 3px 2px #240000;
        background: transparent url('../images/site/send-button.png') no-repeat;
        border: 0;
        cursor: pointer;
    }

        #popup input[type=submit]:hover
        {
            background-position: 0 -26px;
        }


/* Body */
section.left, section.right
{
    display: inline-block;
    vertical-align: top;
}


section.left
{
    width: 600px;
    color: #fff;
    text-align: center;
}

cite
{
    font-style: normal;
    font-weight: bold;
}

section.right
{
    width: 385px;
    padding-left: 4px;
}

section.left p
{
    font-size: 13px;
    line-height: 1.2;
}

.player-statistics h2
{
    margin: 20px 0 13px 0;
    top: -1em;
}

.player-statistics-wrapper
{
    border: 1px solid #fdcf5b;
    border-radius: 2px;
    border-collapse: collapse;
    margin: 0 auto;
    width: 300px;
    box-shadow: 0 0 15px #000000;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.75);
    color: #fff;
}

    .player-statistics-wrapper tr
    {
        line-height: 30px;
        background: #340101;
    }

        .player-statistics-wrapper tr.alt
        {
            background: #4e0001;
        }

    .player-statistics-wrapper th
    {
        text-align: left;
        font-weight: normal;
        padding-left: 8px;
    }

    .player-statistics-wrapper td
    {
        text-align: right;
        padding-right: 8px;
    }

/* Registration */

.register
{
    background: transparent url('../images/site/register-background.png') no-repeat;
    /*margin: 0 auto;*/
    text-align: center;
    -webkit-background-size: 100% 100%; /* Safari and Chrome */
    -moz-background-size: 100% 100%; /* Firefox */
    -ms-background-size: 100% 100%; /* Internet Explorer */
    -o-background-size: 100% 100%; /* Opera */
    background-size: 100% 100%; /* CSS3 */
    margin-left: 17px;
    padding-right: 22px; /* compensate for whitespace in background */
    padding-bottom: 15px; /* compensate for whitespace in background */
}

    .register h2
    {
        font-weight: normal;
    }

    .register .error
    {
        color: #FFB5B5;
        font-weight: bold;
        font-size: 12px;
    }

    .register p
    {
        text-align: left;
        width: 263px;
        margin: 13px auto;
        color: #fff;
        font-size: 12px;
    }

    .register input[type=text], .register input[type=password]
    {
        display: inline-block;
        background: transparent url('../images/site/register-input.png') no-repeat;
        width: 263px;
        height: 30px;
        border: 0;
        margin-top: 2px;
        color: #fff;
        line-height: 30px;
        padding: 1px 5px;
        outline: none !important;
    }

    /* Checkboxes */
    .register input[type=checkbox].css-checkbox
    {
        display: none;
    }

    .register label span
    {
        display: inline-block;
        width: 234px;
        cursor: pointer;
    }

    .register input[type=checkbox].css-checkbox + label span.css-label
    {
        display: inline-block;
        width: 18px;
        height: 18px;
        vertical-align: top;
        background-repeat: no-repeat;
        background-position: 0 0;
        margin-right: 7px;
    }

    .register input[type=checkbox].css-checkbox:checked + label span.css-label
    {
        background-position: 0 -18px;
    }

    .register .css-label
    {
        background-image: url('../images/site/checkbox.png');
    }

.register-form
{
    padding: 0 21px 26px 20px;
}


/* Reg button */
input[type=submit].register-button
{
    display: inline-block;
    width: 206px;
    height: 51px;
    text-indent: -9999em;
    border: 0;
    background: transparent url('../images/site/register-button.png') no-repeat;
    cursor: pointer;
    box-shadow: 0 10px 10px #000000;
    box-shadow: 0 10px 7px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
}

.register .register-button:hover
{
    background-position: 0 -52px;
}

.separator
{
    display: block;
    height: 12px;
    background: transparent url('../images/site/line.png') no-repeat center center;
    margin: 10px 0 6px;
}

.shadow
{
    box-shadow: 0 8px 8px #000000;
    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.75);
}

.error
{
    color: #FFB5B5;
    font-weight: bold;
}

#RequiredFieldValidator1
{
    position: absolute;
    left: 42px;
}

#RequiredFieldValidator2
{
    position: absolute;
    left: 241px;
}

#RegularExpressionValidator
{
    position: absolute;
    left: 219px;
}

/* Video */
.video
{
    border: 2px solid #43100f;
    border-radius: 2px;
    height: 320px;
    box-shadow: 0 4px 15px #000000;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.75);
    width: 500px;
    margin: 0 auto;
}

    .video iframe
    {
        width: 100%;
        border: none;
    }

/* Images */
.images
{
    padding: 15px 0 10px;
}

    .images a
    {
        display: inline-block;
        width: 130px;
        height: 98px;
        margin: 0 5px;
        border: 1px solid #000;
        border-radius: 1px;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.75);
    }
